@article{chen2015data,
	title={Data mining for the internet of things: literature review and challenges},
	author={Chen, Feng and Deng, Pan and Wan, Jiafu and Zhang, Daqiang and Vasilakos, Athanasios V and Rong, Xiaohui},
	journal={International Journal of Distributed Sensor Networks},
	volume={11},
	number={8},
	pages={431047},
	year={2015},
	publisher={SAGE Publications Sage UK: London, England}
}

@article{jumale2016survey,
	title={Survey: Electricity Theft Detection Technique},
	author={Jumale, Pratap and Khaire, Avinash and Jadhawar, Harshada and Awathare, Sneha and Mali, Manisha},
	journal={International Journal of Computer Engineering and Information Technology},
	volume={8},
	number={2},
	pages={30},
	year={2016},
	publisher={Dorma Trading, Est. Publishing Manager}
}

@article{angelos2011detection,
	title={Detection and identification of abnormalities in customer consumptions in power distribution systems},
	author={Angelos, Eduardo Werley S and Saavedra, Osvaldo R and Cort{\'e}s, Omar A Carmona and de Souza, Andr{\'e} Nunes},
	journal={IEEE Transactions on Power Delivery},
	volume={26},
	number={4},
	pages={2436--2442},
	year={2011},
	publisher={IEEE}
}

@inproceedings{sahoo2015electricity,
	title={Electricity theft detection using smart meter data},
	author={Sahoo, Sanujit and Nikovski, Daniel and Muso, Toru and Tsuru, Kaoru},
	booktitle={2015 IEEE Power \& Energy Society Innovative Smart Grid Technologies Conference (ISGT)},
	pages={1--5},
	year={2015},
	organization={IEEE}
}

@article{zhou2015dynamic,
	title={A dynamic programming algorithm for leveraging probabilistic detection of energy theft in smart home},
	author={Zhou, Yuchen and Chen, Xiaodao and Zomaya, Albert Y and Wang, Lizhe and Hu, Shiyan},
	journal={IEEE Transactions on Emerging Topics in Computing},
	volume={3},
	number={4},
	pages={502--513},
	year={2015},
	publisher={IEEE}
}

@article{jokar2015electricity,
	title={Electricity theft detection in AMI using customers’ consumption patterns},
	author={Jokar, Paria and Arianpoo, Nasim and Leung, Victor CM},
	journal={IEEE Transactions on Smart Grid},
	volume={7},
	number={1},
	pages={216--226},
	year={2015},
	publisher={IEEE}
}

@article{zheng2017wide,
	title={Wide and deep convolutional neural networks for electricity-theft detection to secure smart grids},
	author={Zheng, Zibin and Yang, Yatao and Niu, Xiangdong and Dai, Hong-Ning and Zhou, Yuren},
	journal={IEEE Transactions on Industrial Informatics},
	volume={14},
	number={4},
	pages={1606--1615},
	year={2017},
	publisher={IEEE}
}

@article{moghaddass2017hierarchical,
	title={A hierarchical framework for smart grid anomaly detection using large-scale smart meter data},
	author={Moghaddass, Ramin and Wang, Jianhui},
	journal={IEEE Transactions on Smart Grid},
	volume={9},
	number={6},
	pages={5820--5830},
	year={2017},
	publisher={IEEE}
}

@article{faisal2014data,
	title={Data-stream-based intrusion detection system for advanced metering infrastructure in smart grid: A feasibility study},
	author={Faisal, Mustafa Amir and Aung, Zeyar and Williams, John R and Sanchez, Abel},
	journal={IEEE Systems journal},
	volume={9},
	number={1},
	pages={31--44},
	year={2014},
	publisher={IEEE}
}

@article{liu2015collaborative,
	title={A collaborative intrusion detection mechanism against false data injection attack in advanced metering infrastructure},
	author={Liu, Xiaoxue and Zhu, Peidong and Zhang, Yan and Chen, Kan},
	journal={IEEE Transactions on Smart Grid},
	volume={6},
	number={5},
	pages={2435--2443},
	year={2015},
	publisher={IEEE}
}

@inproceedings{terzi2018smart,
	title={Smart grid security evaluation with a big data use case},
	author={Terzi, Duygu Sinanc and Arslan, Bilgehan and Sagiroglu, Seref},
	booktitle={2018 IEEE 12th International Conference on Compatibility, Power Electronics and Power Engineering (CPE-POWERENG 2018)},
	pages={1--6},
	year={2018},
	organization={IEEE}
}

@article{shoro2015big,
	title={Big data analysis: Apache spark perspective},
	author={Shoro, Abdul Ghaffar and Soomro, Tariq Rahim},
	journal={Global Journal of Computer Science and Technology},
	year={2015}
}

@article{he2017real,
	title={Real-time detection of false data injection attacks in smart grid: A deep learning-based intelligent mechanism},
	author={He, Youbiao and Mendis, Gihan J and Wei, Jin},
	journal={IEEE Transactions on Smart Grid},
	volume={8},
	number={5},
	pages={2505--2516},
	year={2017},
	publisher={IEEE}
}